using System;
using System.Collections.Generic;
using System.Text;
using System.Data;
using System.Data.OleDb;

namespace MODEL
{
   public class Task
    {
        //构造函数
        public Task() { }

        ///<summary>
        /// MODEL--工作任务
        ///</summary>

        #region 字段属性
        private int _taskID;
        private string _taskName;
        private string _taskInfo;
        private DateTime _getTime;
        private string _tastState;

        public int TaskID
        {
            set { _taskID = value; }
            get { return _taskID; }
        }
        public string TaskName
        {
            set { _taskName = (value != null) ? value : null; }
            get { return _taskName; }
        }
        public string TaskInfo
        {
            set { _taskInfo = (value != null) ? value : null; }
            get { return _taskInfo; }
        }
        public DateTime GetTime
        {
            set { _getTime = value; }
            get { return _getTime; }
        }
        public string TaskState
        {
            set { _tastState = (value != null) ? value : null; }
            get { return _tastState; }
        }
        #endregion



    }
}
